@import url('fonts/stylesheet.css');

/* COMMON STYLE
--------------------------------------------------------- */
body {margin:0;	color:#555;	font:normal 13px/21px Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */}
body#bd{background-color:#f8f8f8; font-weight:normal; line-height:20px; color:#707070; border-top:7px solid #e3e3e3}

/* Normal links ---*/
a{text-decoration: none;}
a:hover, a:active{text-decoration: underline;}

/* Logo Image ---*/
.logo{padding:0 15px 0 0!important;}
h1.logo {float:left; margin:0; padding:0; text-indent:-9999px; overflow:hidden;}
h1.logo a {display:block; background: url(../images/logo.png) no-repeat;}

/* Logo Text ---*/
div.logo-text{margin:25px 0 75px 25px; height: 84px;}
div.logo-text h1 {font: bold 250% Arial, sans-serif; margin-top:15px}
div.logo-text h1 a {color: #555; text-decoration: none;}
div.logo-text h1 a:hover, div.logo-text h1 a:active, div.logo-text h1 a:focus {text-decoration: none;}
p.site-slogan {display: block; margin: 0; padding: 0; text-transform: uppercase; color: #000;}


/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
/* Header --- */
#ja-header {position:relative; z-index:999; padding:45px 0 25px 0; margin:0; /*background:#ebebeb;*/}
#ja-header .intro-message{float:left; width:330px; padding-top:20px; font-size:11px; line-height:18px;}

/* Main Blocks Style */
.main{padding:0!important; margin-top:0!important; margin-bottom:0!important; }
#ja-wrapper{margin-top:1px; border-top:1px dotted #ddd}
#ja-main{position:relative;}
#ja-main .inner{padding:0; margin:0;}
#ja-content-mass-bottom{position:relative;}
#ja-slider .main{padding:0 0 40px 0!important; background:url(../images/slider-dropshadow.png) 50% 100% no-repeat; /*background:#f3f3f3;*/}
#ja-portfolio{padding-top:10px;}
#ja-recent-blog{padding:0 0 20px 0}
#ja-extras{position:relative; padding-top:10px; padding-bottom:10px;}
#ja-container{margin:0;	padding:20px 0 10px 0; }
#ja-container .main{/*background:url(../images/shadow-up.png) 50% 0 no-repeat; border-top:1px solid #dcdcdc;*/}
#ja-topmodules .ja-moduletable, #ja-portfolio .ja-moduletable, #ja-slider .ja-moduletable, #ja-recent-blog .ja-moduletable{margin:0!important; padding:0}
#ja-topmodules{padding:10px 0 0 0!important; position:absolute; top:15px;}
#ja-topmodules .moduletable{float:right;}
#ja-page-description{padding-top:10px;}
#ja-topsl{padding:25px 0 0 0;}
#ja-botsl{background:#f3f3f3 url(../images/shadow-up.png) 50% 0 no-repeat; padding:25px 0 0 0; border-top:1px solid #dcdcdc; color:#777;}
#ja-botsl .main{border-bottom:1px solid #d8d8d8;}

/* Left and Right Sidebar Blocks */
#ja-right. #ja-left {position:relative; }
#ja-right .ja-colswrap {padding-left:0;}
#ja-left .ja-colswrap {padding-right:0;}

/* END MAIN LAYOUT DIVS --- */


/* MAIN MENU 
--------------------------------------------------------- */
#ja-mainnav {padding:15px 0 0 0; position:relative; z-index:222;}
#ja-mainnav ul li{padding:0!important; text-transform:uppercase;}
#ja-mainnav ul li a{padding:8px 0 8px 28px ;}
#ja-mainnav li ul li a{color:#9f9f9f!important; text-transform:capitalize;}
#ja-mainnav li ul li a:hover{color:#707070!important; }
#ja-mainnav li ul li a:hover, 
#ja-mainnav li ul li a:focus, 
#ja-mainnav li ul.level1 li.haschild-over a.haschild.over{background:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border:0; padding:8px 0!important;}
#ja-mainnav li ul li a{padding-left:0!important; padding-right:0!important;}

/* MODULE STYLES
--------------------------------------------------------- */
#ja-content-mass-top div.ja-moduletable img, #ja-topsl div.ja-moduletable img{padding-right:10px;}
#ja-container .ja-moduletable .padding, #ja-container .moduletable .padding {padding:0;}
#ja-container .ja-moduletable{margin-bottom:25px; margin-top:10px; padding:0;}
#ja-right-mass-bottom .ja-moduletable{background:none; padding:0;}/*I use this line because there is no suffix option on JG Map Modules*/
#ja-right .ja-moduletable{margin-right:0; margin-left:35px;}
#ja-left .ja-moduletable{margin-right:35px;	margin-left:0;}
#ja-container .ja-moduletable h3{padding:0; margin:0 0 15px 0; display:block; background:url(../images/h3border.png) 100% 50% repeat-x; font-weight:bold;}
#ja-container .ja-moduletable h3 span{background-color:#f8f8f8; padding-right:10px;}
#ja-portfolio .moduletable h3{padding:0 0 15px 0;}
#ja-recent-blog .ja-moduletable h3{margin:0;}
#ja-topsl div.ja-moduletable h3{padding:0 0 20px 0;	margin:0;}
#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {margin-top:15px; margin-bottom:15px;}
#ja-botsl div.ja-moduletable h3 {padding:5px 0 15px 0;margin-bottom:0; color:; text-transform:uppercase; color:#999; letter-spacing: 1px;}
#ja-page-description .moduletable{margin-bottom:0!important; padding-bottom:0!important;}
#ja-page-description .moduletable h3{width:80px!important; height:55px; padding:28px 2px 0 1px; margin-top:0!important; margin-left:25px!important; float:right; line-height:normal!important; font-style:italic; text-align:center; font-weight:bold; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px;-khtml-border-radius:50px; color:#fff;}
#ja-page-description .moduletable p{padding-top:10px;}

.ja-moduletable h3 {text-transform:capitalize; color:#666;}
.blocks{background:#f0f0f0!important;}
.blocks .padding{margin:20px 15px;}
.blocks h3{border-bottom:0!important; padding:0 0 15px 0!important; margin:0!Important; background:0!important;}
.blocks h3 span{background:0!important; margin:0!important; padding:0!important}
.blocks ul.menu li a {border-bottom:1px solid #e9e9e9;}
.blocks ul.menu, .blocks #login-form {background:#f9f9f9!important; padding:15px 15px 20px!important; -moz-box-shadow:0 0 5px rgba(51,51,51,0.1); -webkit-box-shadow:0 0 5px rgba(51,51,51,0.1);box-shadow:0 0 5px rgba(51,51,51,0.1);}

/* Overwrite T3 module padding and margin ---*/
.ja-box-left .ja-moduletable, .ja-box-right .ja-moduletable, .ja-box-center .ja-moduletable{}
.ja-box-left .ja-moduletable{padding-right:0; margin-right:15px; margin-left:0!important;}
.ja-box-right .ja-moduletable{padding-left:0; margin-left:15px; margin-right:0!important;}
.ja-box-center .ja-moduletable{padding-left:0; padding-right:0; margin-left:15px!important; margin-right:15px!important;}
.ja-box-full .ja-moduletable{margin-left:0!important; margin-right:0!important;}
#ja-right-mass-bottom .ja-moduletable{margin:0 0 0 20px!important; padding:0!important;}


/* Default Joomla Menu on Topmodules Block*/
#ja-topmodules ul.menu li{display:inline; padding:0 0 0 20px!important; background:none;}
#ja-topmodules ul.menu li a{color:#000;}
#ja-topmodules ul.menu{ float:right; margin-top:2px!important; margin-right:0;}

/* Default list style in topsl block and Default Joomla! Menu in container Block ---*/
#ja-botsl ul.menu{border-top:1px dotted #ccc;}
#ja-botsl ul.menu li{padding:0 0 0 2px; background:none;}
#ja-botsl ul.menu li a:hover{color:#555; text-decoration:none;}
#ja-botsl ul.menu li a{
	color: #777;
	padding:6px 0 6px 20px;
	background:url(../images/arrow3.png) 0 -20px no-repeat;
	display:block;
	border-bottom:1px dotted #ccc;
}

#ja-topsl ul li, #ja-container ul.menu li, #ja-extras ul.menu li {padding:0 0 0 2px; background:none;}
#ja-topsl ul li a, #ja-container ul.menu li a , #ja-extras ul.menu li a{	
	color: #888;
	padding:6px 0 6px 20px;
	background:url(../images/arrow3.png) 0 -19px no-repeat;
	border-bottom:1px solid #ddd;
	/*width:180px;*/
}

/*#ja-main{background:red;}*/

#ja-topsl ul li a:hover,
#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active{
	text-decoration: none;
	color:#555; 
	background-position:-21px 12px;
}

#ja-container ul.menu li li a:hover{background:url(../images/arrow3.png) -21px 12px no-repeat;}
#ja-container ul.menu li li {border-bottom: 0; background:none; margin-left:10px;}
#ja-container ul.menu li li a{padding-left:15px; text-indent:0;}
#ja-container ul.menu ul{border-top:0;}
#ja-container ul.menu li.active > a{font-weight:bold!important;}
#ja-container ul.menu li.active a {font-weight:normal;}


/* Breadcrumbs ---*/
#ja-navhelper{padding-bottom:15px;}
#ja-navhelper .main{padding:0 0 10px 0!important; border-bottom:1px dotted #d0d0d0;}
#ja-navhelper .ja-moduletable{margin:0; padding:0;}
#ja-navhelper a{background:none; padding:0 3px!important;}
#ja-navhelper strong {margin:0; float:left;  padding:0 3px 0 0;}
#ja-navhelper .breadcrumbs{float:left; padding:0; width:auto; margin-top:0;}
#ja-navhelper .breadcrumbs img{display:none;}


/* Footer ----------- */
#ja-footer{background:#f3f3f3; color:#777;}
#ja-footer .main{padding:10px 0 25px 0!important;}
#ja-footer a{padding-bottom:0;}
#ja-footer a:hover{border-bottom:none;}
#ja-footer .ja-copyright {text-align: left;	line-height:16px; width:auto; float:left;}
#ja-footer .ja-footnav {text-align: left; margin: 0 0 5px 0; float:right; width:auto;}
#ja-footer .ja-footnav ul li{padding:0 10px; border-right:1px solid #d6d6d6;}
#ja-footer .ja-footnav ul li a{color:#777;}
#ja-footer .ja-footnav ul li a:hover {text-decoration:none; color:#555;}
#ja-footer .ja-footnav ul li.item-491 {border-right:0!important; padding-right:0!important}
#ja-footer #ja-poweredby a{border-bottom:0;}
#ja-footer #ja-poweredby{margin-top:20px;}


/* Readon links and Button---*/
.button, .button-clean, #member-registration .validate, .form-validate button{padding:6px 10px 8px 10px; cursor:pointer; text-align:center; color:#fff; font-weight:bold; border:0;}
#ja-container p.readmore{margin-top:10px!important;}
#ja-container p.readmore span{padding:0;}
#ja-container .readmore a:hover {text-decoration: none;}
#ja-container .readmore a:hover span {}
#form-login .button:hover{text-decoration:none;}


/* FORM
--------------------------------------------------------- */
textarea.inputbox{width:400px; height:250px; padding:5px 6px;} 
select.inputbox{padding:3px 5px; height:auto;}
#ja-right .search .inputbox {width:213px!important;/*change this value if you change the sidebar width*/}
.inputbox:focus, .inputbox:focus, .form-validate input:focus, .login-fields input:focus, .form-validate select:focus, .autarti-table input:focus, input#recaptcha_response_field:focus{background:#e9e9e9;} 
.inputbox, .form-validate input, .login-fields input, .form-validate select, .autarti-table input, input#recaptcha_response_field{
	width:auto; 
	padding:9px 6px 9px 6px; 
	color:#888; 
	margin:0 5px 0 0;
	background:#f0f0f0;
	border:0; 
}

label.invalid{font-weight:bold; color:#333!important;}
dt.result-title{padding-top:10px;}

.search fieldset{border:1px solid #eaeaea; padding:20px;}
.search .pagination{padding:20px 0 60px 0!important;}
.search .word button{height:auto; margin-left:0;}
.word label{display:block; float:left; padding:5px 5px 0 0;}
.filter-search {margin-left:6px; margin-bottom:10px;}
.registration dt{width:200px!important; font-weight:normal!important;}
.registration dl{padding-top:15px!important;}
.results h4 { text-transform: none;}
#searchForm fieldset {background:none; margin:10px 0 15px 0!important}
#searchForm fieldset:hover {background:#f6f6f6;}
#searchForm legend{padding-left:6px; padding-right:6px;}
#searchForm {margin-top:0!important; padding-top:0!important;}

/* Login --- */
#modlgn-username.inputbox, #modlgn-passwd.inputbox{width:131px; margin-right:0!important; margin-bottom:0; border:0; font-weight:normal;}
#form-login-remember {line-height:35px!important;}
#form-login-username label{margin-right:10px;}
#form-login-remember label{vertical-align:top; padding-right:2px;}
#form-login-password label{margin-right:18px}

#login-form li{border-bottom:1px dotted #d0d0d0; line-height:normal; padding:4px 0; display:block; background:0;}
#login-form li a:hover, #userlogin #login-form li:hover{text-decoration:none; background-color:none!important; background:none!important}
#login-form ul{padding-top:10px; width:100%; background:none;}
#login-form .button{float:right;}


/*Contact Form ---*/
#contact_name.inputbox, #contact_email.inputbox, #contact_subject.inputbox, .inputbox{}
.contact_email{}

/*Title and text heading */
h4 {text-transform:none;} 
h2.contact-name{border-bottom:0;}
h1.componentheading, h2.componentheading, .componentheading{
	line-height:25px!important;
	margin-bottom:0!important;
	margin-top:10px!important;
	padding:5px 0 5px 0!important;
	border-bottom:0!important;
}

h1.contentheading, h2.contentheading, .contentheading{
	margin:0!important;
	padding:0!important;
	line-height:130%;
}

#ja-container a {text-decoration: none;}
#ja-container a:hover,
#ja-container a:active,
#ja-container a:focus {
	text-decoration: underline;
}

#ja-container h1 a:hover,
#ja-container h1 a:active,
#ja-container h2 a:hover,
#ja-container h2 a:active,
#ja-container h3 a:hover,
#ja-container h3 a:active,
#ja-container h4 a:hover,
#ja-container h4 a:active,
#ja-container h5 a:hover,
#ja-container h5 a:active,
#ja-container h6 a:hover,
#ja-container h6 a:active,
.contentheading a:hover{
	text-decoration: none;
	color:#555;
}

#ja-container h1,
#ja-container h2,
#ja-container h3,
#ja-container h4,
#ja-container h5,
#ja-container h6,
#ja-container h1 a,
#ja-container h2 a,
#ja-container h3 a,
#ja-container h4 a,
#ja-container h5 a,
#ja-container h6 a,
.componentheading,
.componentheading a, 
.contentheading,
.contentheading a{
	font-weight: normal;
	display:block;
	color:#707070;
}

/* Others ---*/
hr {border-top: 1px solid #cbcbcb;}
.item-title {font-weight: bold;}
.item-page ul li{padding:0 0 0 20px; background:url(../images/arrow3.png) 0 -25px no-repeat; display:block;	margin-left:10px;}
.ja-links li { padding: 0 10px; }
.ja-links li a{color:#666;}

div.bannergroup_text div.banneritem {border-bottom: 1px dotted #cbcbcb;}
div.bannergroup_text div.banneritem {padding: 5px 0; }
div.bannergroup_text div.banneritem a { font-weight: bold; }
div.bannergroup_text div.bannerheader,
div.bannergroup_text div.bannerfooter { padding: 5px 0 0; text-align: right; }
div.bannergroup_text {margin-top:10px;}


/* Most Read ---*/
ul.mostread li{padding:0; background:none;}
ul.mostread li a{	
	color: #888!important;
	padding:6px 0 6px 20px;
	background:url(../images/arrow3.png) 0 -19px no-repeat;
	display:block;
	border-bottom:1px solid #ddd;
}

ul.mostread li a:hover{
	text-decoration:none!important; 
	color:#000!important; 
	background-position:-20px 12px;
}

ul.newsfeed{margin-top:20px!important;}

/* content columns */
.ja-typo-colswrap {/*text-align: justify;*/overflow:hidden; }
.ja-typo-column { margin: 0 1.5% 0 0; padding: 0; float:left; }
.ja-typo-colswrap.cols-1 .ja-typo-column { width: 100%; float: none; margin:0;}
.ja-typo-colswrap.cols-2 .ja-typo-column { width: 48%; float: left; margin:0 4% 0 0;}
.ja-typo-colswrap.cols-3 .ja-typo-column { width: 32%; float: left; margin:0 1.9% 0 0}
.ja-typo-colswrap.cols-4 .ja-typo-column { width: 23.5%; float: left; margin:0 1.9% 0 0}
.ja-typo-colswrap .ja-typo-column.last {margin-right:0;}


/* JOOMLA STYLE
--------------------------------------------------------- */
/* Layout Deco ---*/
.items-leading, .items-row {padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #d0d0d0; height:1%;}
.item-page p, .items-leading p, .items-row p{margin-bottom:10px!important; margin-top:3px!important;}
.items-more {padding-top:20px; padding-bottom:0; margin-top:0px;}
.items-more h3 {color:#363636!important;}

ol.jlinks li a{color:#888!important;}
ol.jlinks li{	
	padding:4px 0 4px 18px;
	background:url(../images/arrow3.png) 0 -20px no-repeat;
	display:block;
	margin-left:0!important;
}

/* Meta ---*/
.article-tools{border:0; padding:0; margin-top:5px; margin-bottom:0px;}
.article-tools ul.actions{margin:0; padding:0;}
.article-tools ul.actions img{padding:0; margin:0; background:none!important; border:0!important; -moz-box-shadow:none!important; -webkit-box-shadow:none!important; box-shadow:none!important;}
.article-tools dl.article-info{
	margin:0;
	width:auto;
}

dl.article-info dd.createdby, dl.article-info dd.create, dl.article-info dd.hits  {
	padding: 0 5px 0 0;
	margin: 0;
}

p.modifydate {
	text-transform: uppercase;
	font-style: italic;
}

.contentdescription {border-bottom: 1px dotted #ddd;}
ul.actions li{background:none; display:inline!important; margin:0!important; padding:0!important;}
ul.actions li a{padding-left:5px;}


/* Category List ---*/
.filters{display:block;}
.category-desc
div.categories-list ul li .jitem-title{}
div.categories-list ul li li .jitem-title{}
div.categories-list ul li li li .jitem-title{}
div.categories-list ul li{padding-bottom:0; padding-top:10px; margin-bottom:10px;}
div.categories-list li .jitem-title a{}
div.categories-list ul li ul {margin-left:0;}
div.categories-list ul li ul ul ul {margin-left:20px;}
div.categories-list ul li li {border-bottom: 0;	background:none;}
div.categories-list ul li li li {background:none; margin:0;	border:0;}

/* Sub Category List ---*/
.cat-children {}
.cat-children h3 {}
.cat-children ul {}
.cat-children ul li {padding-bottom:0; padding-top:0; margin-left:0!important;}
.cat-children ul li span.item-title {}
.cat-children ul li span.item-title a {}

.newsfeed li{padding-bottom:15px; margin-bottom:15px; border-bottom:1px dotted #ddd;}
legend.hidelabeltxt {width:auto; float:left; margin:0; padding:6px 0 0 0;}
fieldset.filters  {}
.display-limit{width:auto; padding:0!important; margin:0!important;}

/*Inline images ---*/
.item-page img, .items-leading img, .items-row img{margin:5px 5px 15px 5px; border:8px solid #fafafa; -moz-box-shadow:0 0 5px rgba(51,51,51,0.2); -webkit-box-shadow:0 0 5px rgba(51,51,51,0.2); box-shadow:0 0 5px rgba(51,51,51,0.2); max-width: 96.3%; height:auto;}
.item-page img:hover, .items-leading img:hover, .items-row img:hover{background:#dbdbdb;}
.img_caption.left {margin-right:30px; }
.img_caption.right { margin-left:30px;}
.image-left {float:left;}
.blog img, .item-page img{margin-right:15px;}
.contentpaneopen{overflow:hidden;}
p.img_caption {clear: both; margin: 0; padding: 0; text-align: center; }


/* Tables ---*/
thead tr th a {color: #555;}
thead tr th a:hover,
thead tr th a:active {color: #fff;}
thead tr th {background:#f3f3f3; padding: 15px 10px; color:#555;}

.cat-list-row1,
.cat-list-row2,
tr.cat-list-row0 td,
tr.cat-list-row1 td {border-bottom: 1px solid #eee; padding:5px 10px; }

.cat-list-row0:hover,
.cat-list-row1:hover { background: #f6f6f6; }
tr.cat-list-row1 td { background-color: #f7f7f7; }
td.list-hits {text-align:right; padding-right:20px!important;}

/* Content Toc */
table.contenttoc,
table {border: 1px solid #eee; margin:10px 0;}
table td.title p{margin-top:5px!important;}
table.contenttoc td, table td.title, table td.hits {border-bottom: 1px solid #eee; padding:0 15px!important;}
table.contenttoc th, table th {background:#f3f3f3; border: 1px solid #eee; text-transform: uppercase; color:#333;}

table tr.sectiontableentry1 {background: #f3f3f3;}
table tr.sectiontableentry2 {background: #fff;}
table tr.sectiontableentry1:hover, table tr.sectiontableentry2:hover{background: #f3f3f3;}


/* Pagination ---*/
.counter{position:relative; margin-top:5px!important; font-weight:bold;}
.pagination{
	text-align:center;
	margin:30px 0 30px 0;
}

.pagination ul{margin-left:0!important;}
.pagination span.pagenav, .pagenav, .pagination ul li, ul.pagenav li{ padding:3px 8px!important;}
.pagination ul li, ul.pagenav li{text-align:center; margin-right:5px;}
.pagination ul li, ul.pagenav li{
	background: #f0f0f0;
	color:#333!important;
	display:block;
	border:0;
	border:1px solid #f0f0f0;
}

.pagination ul li:hover, ul.pagenav li:hover{
	color:#666!important; 	
	background: #eee;
	text-decoration:none!important;
	border:1px solid #ddd!important;
}

ul.pagenav{padding:0!important;}
ul.pagenav li{margin-left:0!important;}
.pagination span.pagenav{
	color:#333;
}

/* MISCELLANOUS
----------------------------------------------------------- */
/* Others ---*/
.t3-logo-dark-sm a {background: url(../images/t3-logo.png) no-repeat;}
.social ul.menu{border-top:0!important; clear:both;}
.social ul li{float:left; margin-right:5px!important; text-indent:-999em;}
.social ul li a{width:32px; height:32px;display:block; padding:0!important; background:none!important; border-bottom:0!important;}
.social ul li .linkedin{background:url(../images/linkedin.png) 0 0 no-repeat!important;}
.social ul li a.linkedin:hover{background-position:0 100%!important;}
.social ul li a.fb{background:url(../images/fb.png) 0 0 no-repeat!important;}
.social ul li a.fb:hover{background-position:0 100%!important;}
.social ul li a.tweet{background:url(../images/tweet.png) 0 0 no-repeat!important;}
.social ul li a.tweet:hover{background-position:0 100%!important;}
.social ul li a.vimeo{background:url(../images/vimeo.png) 0 0 no-repeat!important;}
.social ul li a.vimeo:hover{background-position:0 100%!important;}
.social ul li a.rss{background:url(../images/rss.png) 0 0 no-repeat!important;}
.social ul li a.rss:hover{background-position:0 100%!important;}

/* contact list for sidebar */
.address{list-style-type:none; margin:0 0 30px 0 !important; padding:0 !important; background:none !important;}
.address ul{margin-top:-6px;}
.address li{list-style-type:none; margin:0!important; padding:6px 0 0 30px !important; display:block;}	
.address .home{	margin:0; background:url(../images/home.png) 0 0 no-repeat; }
.address .email{background:url(../images/email.png) 0 0 no-repeat; }
.address .phone{background:url(../images/phone.png) 0 0 no-repeat; }
.address .mobile{background:url(../images/mobile.png) 0 0 no-repeat;}		


/* Content spacing ---*/
.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul, .column dl {margin:0 0 5px 0; padding: 0 0 5px 0;}

#ja-cpanel{
display:none;
}

